Subject: Re: linux-next: manual merge of the x86 tree with Linus' tree

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 25 May 2009 17:56:33 -0700

Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the x86 tree got a conflict in
> arch/x86/boot/memory.c between commit
> bca23dba760d6705c013f89113c46570378fb626 ("x86, setup: revert ACPI 3 E820
> extended attributes support") from Linus' tree and commit
> df7699c56421c0476704f24a43409ac8c505f3d2 ("x86, setup: "glove box" BIOS
> interrupts in the core boot code") from the x86 tree.
> 
> The former removed the code that the latter modified, so I used the
> former (as is done in -tip).

tip:x86/setup should contain a proper merge between the two.

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.